/* ---------- Color Module Styles ----------- */
body {
  color: #000000;
  background: #ffffff;
}

#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  background: #fff;
}


.tabs ul.primary li a.is-active {
  background-color: #fff;
}

.tabs ul.primary li.is-active a {
  background-color: #fff;
  border-bottom-color: #fff;
}

#navbar-top {
  background-color: #fff;
}

#navbar-main {
  background-color: #fff;
}

.navbar-toggler:focus, .navbar-toggler:focus:active, .navbar-toggler:active {
  outline: none !important;
}

a,
.link {
  color: #000000;
  text-decoration: underline;
}

h2 a, .nav-item a {
  text-decoration: none;
}

a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #000000;
}

a:active,
.link:active {
  color: #000000;
}

.page-item.active .page-link {
  background-color: #fff;
  border-color: #fff;
}

.page-link,
.page-link:hover {
  color: #000000;
}

.sidebar .block {
  background-color: #fff;
  border-color: #fff;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #fff;
}

.site-footer {
  background: #fff;
}

.btn-primary {
  background-color: #fff;
  border: 1px #000 solid;
  border-radius: 0;
  color: #000;
}

.btn-primary:hover {
  color: #000;
  background-color: #fff;
  border-color: #000;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: none;
}

.btn-primary.disabled,
.btn-primary:disabled {
  color: #777777;
  background-color: #eeeeee;
  border-color: #777777;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
  color: #000;
  background-color: #fff;
  border-color: #000;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-outline-primary {
  color: #000;
  background-color: #fff;
  background-image: none;
  border: 1px #000 solid;
}

.btn-outline-primary:hover {
  color: #000;
  background-color: #fff;
  border: 1px #000 solid;
  text-decoration: underline;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
  box-shadow: none;
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
  color: #777777;
  background-color: #eeeeee;
  border-color: #777777;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle {
  color: #000;
  background-color: #fff;
  border: 1px #000 solid;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus {
  box-shadow: none;
}

.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #000;
}

/* ---------- Color Form ----------- */
[dir="rtl"] .color-form .color-palette {
  margin-left: 0;
  margin-right: 20px;
}

[dir="rtl"] .color-form .form-item label {
  float: right;
}

[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0;
}
